# $isMeOp

Returns 1 if the current user has operator status

Syntax

    $ismeop
    $ismeop(<window id>)

Description
The form with the <window id> parameter returns '1' if the current user has operator status on channel designated by <window id>. The form without parameters is equivalent to $ismeop($window)
See also
$window, $channel, Window naming conventions

Main index, Function index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004